@import "fonts.css";
@import "menu.css?";


/* Cores, tamanhos e backgrounds -------------------------------------------- */
.cor-vermelho{color: #133844;}
.cor-cinza{color: #a9ae8f;}

.f-24-xl{font-size: 24px; line-height: 28px;}
.f-26-xl{font-size: 26px; line-height: 28px;}
.f-28-xl{font-size: 28px; line-height: 28px;}


/* Buscca ------------------------------------------------------------------- */
.top-busca{background: #133844; text-align: center; display: none;}
.top-busca form{position: relative; display: inline-block; width: 94%; max-width: 480px; padding-right: 7%; background: #fff;}
.top-busca .cp{ width: 100%; border: 1px solid #fff!important; padding: 10px; font-size: 15px; color: #b93630;}
.top-busca .bt{position: absolute; right: 2px; top: 2px; bottom: 2px; background: #3d3d3d; color: #fff; border: 0; padding: 0 18px;}
.top-busca .col-md-12{padding: 50px 0;}


/* Header ------------------------------------------------------------------- */
.header .logo{margin: 32px 0;}
.header .logo img{max-width: 100%;}
.header .area-menu{margin: 15px 0;  justify-content: flex-end; font-size: 14px; line-height: 17px;}
.header .area-menu .menu ul li a{padding: 0px 28px 0px 28px; color: #666668;}
.header .area-menu .menu ul li:first-child a{padding-left: 0;}
.header .area-menu .menu ul li a:last-child{padding-right: 0;}
.header .area-menu .menu ul li a:hover, .menu ul li a.active:hover{color: #BC2323;}
.header .area-menu .menu ul li ul li a{padding: 5px 0; font-size: 13px; color: #BC2323;}
.header .bt-resp{background-color: #133844; font-size: 18px; padding: 5px 10px; margin: 0 0 0 0; color: #fff; border-radius: 4px; display: none}    


/* Slide principal ---------------------------------------------------------- */
.sessao-sld-home{background-color: #f5f5f5; margin-bottom: -55px; position: relative; overflow: hidden}
.sessao-sld-home .position-layer-text{position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 99;}
.sessao-sld-home .area-mask{position: absolute;  top: 0; right: 0; bottom: 0; left: 0; z-index: 1; mix-blend-mode: multiply;}
.sessao-sld-home .area-mask .base{position: absolute; top: 0; bottom: 0; right: 0; left: 180px; margin-right: -50vw!important; -ms-transform: skewX(-30deg); -webkit-transform: skewX(-30deg); transform: skewX(-30deg); border-top-left-radius: 60px; background-color: rgb(196,99,62);}
.sessao-sld-home .area-txt-sld{position: relative; z-index: 3;}
.sessao-sld-home .area-txt-sld .item{position: absolute; left: 145px; bottom: 115px; right: 15px; color: #fff; display: none;}
.sessao-sld-home .area-txt-sld .item a{color: #fff;}
.sessao-sld-home .area-txt-sld .item .titulo{font-size: 32px; line-height: 34px; padding-bottom: 10px; color: #fff;}
.sessao-sld-home .area-txt-sld .item .chamada{color: #fff;}
.sessao-sld-home .slide-principal{margin-bottom: 0;}
.sessao-sld-home .slide-principal .item{height: 650px;}
.sessao-sld-home .sld-pg{position: absolute; left: 145px; bottom: 85px; right: 15px; height: 10px;}
.sessao-sld-home .sld-pg .slick-dots{bottom: auto!important; top: -14px;  position: relative!important; text-align: left;}
.sessao-sld-home .sld-pg .slick-dots li{margin: 0 8px 0 0; padding: 0; width: auto; height: auto;} 
.sessao-sld-home .sld-pg .slick-dots li.slick-active{background-color: #FFF;}
.sessao-sld-home .sld-pg .slick-dots li button{line-height: none; position: relative; padding: 0 0!important; width: 60px!important; height: 8px!important; border: 1px solid #fff!important}
.sessao-sld-home .sld-pg .slick-dots li button::before{display: none!important;}

.sessao-sld-home .area-video{position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 99; background: #000;}    
.sessao-sld-home .area-video video{position: relative; display: block; min-width: 100%; width: 100%; height: auto;}


/* Sessao destaques --------------------------------------------------------- */
.sessao-destaques{position: relative; z-index: 3;}    
.sessao-destaques .card{height: 252px; -ms-transform: skewX(-30deg); -webkit-transform: skewX(-30deg); transform: skewX(-30deg); border-top-left-radius: 30px; background-color: #eee; border: 0; box-shadow: -10px 0 40px rgba(0,0,0,0.5); overflow: hidden;}
.sessao-destaques .card .titulo{font-size: 20px; height: 55px; padding: 0 0 0 45px; margin: 0 0 0 -20px;   color: #fff; background-color: #a9ae8f; -ms-transform: skewX(30deg); -webkit-transform: skewX(30deg); transform: skewX(30deg);}
.sessao-destaques .card .imagem{height: 197px; padding: 0 0 0 0; margin: 0 0 0 -60px; -ms-transform: skewX(30deg); -webkit-transform: skewX(30deg); transform: skewX(30deg);}
.sessao-destaques .c1 .card, .sessao-destaques .c2 .card{margin-right: -130px; margin-left: 50px;}
.sessao-destaques .c3 .card{margin-right: -80px!important; margin-left: 50px;}
.sessao-destaques-txt{margin-bottom: 30px;}
.sessao-destaques-txt .card{height: 138px; margin-right: 184px; background-color: #a9ae8f; -ms-transform: skewX(-30deg); -webkit-transform: skewX(-30deg); transform: skewX(-30deg); border-bottom-right-radius: 30px; border: 0}
.sessao-destaques-txt .card .normaliza{position: relative; z-index: 99; color: #fff; -ms-transform: skewX(30deg); -webkit-transform: skewX(30deg); transform: skewX(30deg);}
.sessao-destaques-txt .card .txt{font-size: 28px; line-height: 34px; margin-left: 33px;}
.sessao-destaques-txt .js-l-side{background-color: #a9ae8f; right: 80%;}
.sessao-destaques-txt .col-R .txt{margin-left: -130px;}
.sessao-destaques-txt .col-R .txt p:last-child{margin-bottom: 0;}


/* Slide posts -------------------------------------------------------------- */
.area-base{position: absolute;  top: 0; right: 0; bottom: 0; left: 0; z-index: 1; mix-blend-mode: multiply;}
.sessao-sld-posts{height: 300px; position: relative;}
.sessao-sld-posts .item-img{position: absolute; top: 0; right: 0; bottom: 0; left: 0;}
.sessao-sld-posts .item-img .mask-2{position: absolute; top: 0; right: 130px; bottom: 0; left: -130px; -ms-transform: skewX(30deg); -webkit-transform: skewX(30deg); transform: skewX(30deg); border-top-right-radius: 30px; background-color: #eee; overflow: hidden;}
.sessao-sld-posts .item-img .mask-2 .normaliza{height: 300px; -ms-transform: skewX(-30deg); -webkit-transform: skewX(-30deg); transform: skewX(-30deg); margin-right: -110px; display: none;}
.sessao-sld-posts .base-sld{position: relative; z-index: 9;}
.sessao-sld-posts .base-sld .base{position: absolute; top: 0; bottom: 0; right: 0; left: 0; margin-left: -50vw!important; background-color: rgb(196,99,62); -ms-transform: skewX(30deg); -webkit-transform: skewX(30deg); transform: skewX(30deg); border-top-right-radius: 30px;}
.sessao-sld-posts .base-sld .area{position: relative; z-index: 1}
.sessao-sld-posts .base-sld .area .pd{padding: 20px 50px 20px 0;}
.sessao-sld-posts .base-sld .area .titulo{font-size: 38px; color: #fff; margin-bottom: 20px;}
.sessao-sld-posts .base-sld .area .slide-01{margin: 0; color: #fff;}
.sessao-sld-posts .base-sld .area .slide-01 .item span{font-family:'FuturaMedium'; font-size: 28px;}
.sessao-sld-posts .base-sld .area .slide-01 .item a{color: #fff;}
.sessao-sld-posts .base-sld .area .slick-arrow{ width: 20px; height: 20px;  z-index: 2}
.sessao-sld-posts .base-sld .area .slick-arrow:before{display: none;}
.sessao-sld-posts .base-sld .area .slick-prev{left: -35px; background: url(../img/np-prev-1.png) center center no-repeat;}
.sessao-sld-posts .base-sld .area .slick-next{right: -35px; background: url(../img/np-next-1.png) center center no-repeat;}


/* Footer ------------------------------------------------------------------- */
.footer .foco{margin: 50px 0 0 0;}    
.footer .foco .logo img{max-width: 100%;}
.footer .base .endereco{background-color: #133844; color: #fff;}
.footer .base .endereco a{color: #fff;}
.footer .base .f-news{background-color: #a9ae8f; margin-left: -28px!important; position: relative; z-index: 1;}
.footer .base .inclina{height: 56px; margin-left: -15px; padding: 0 20px 0 20px; display:block; -ms-transform: skewX(-30deg); -webkit-transform: skewX(-30deg); transform: skewX(-30deg); border-top-left-radius: 8px;}  
.footer .base .normaliza{-ms-transform: skewX(30deg); -webkit-transform: skewX(30deg); transform: skewX(30deg); box-sizing: border-box; width: 100%;}
.footer .base .txt-social{position: relative; height: 40px; padding-right: 0px; text-align: right; font-size: 20px;}
.footer .base .txt-social span{display: inline-block; margin-left: 30px; font-size: 24px;}
.footer .base .txt-social a i{color: #c1c1c1; font-size: 28px; margin-left: 8px;}


.footer .base .f-news form{margin-right: 20px;}
.footer .base .f-news form .label{position: absolute!important; display: block; padding: 0 5px 0 0; bottom: 9px; margin-bottom: -5px; color: #fff;}
.footer .base .f-news form .cp{display: block; width: 100%; border: none!important; height: 30px; padding: 0 0 0 50px; box-sizing: border-box; background-color: transparent; color: #fff; border-bottom: 1px solid #fff!important;}    
.footer .base .f-news form .bt{background-color: transparent; border: none; height: 20px; line-height: 20px; padding: 0 0 0 0; border-left: 1px solid #fff; border-right: 1px solid #fff; width: 100%; color: #fff; outline: none; display: inline-block; vertical-align: bottom; font-weight: bold;}
.footer .base .f-news form .cp.cp_erro{border-bottom: 1px solid #fc8e8e!important;}

.footer .base .f-news-v2{height: 100%; display: flex; align-items: center;}
.footer .base .f-news-v2 form{margin: 0 0 0 -20px; position: relative; z-index: 9}
.footer .base .f-news-v2 form .label{position: absolute!important; bottom: 0;  padding: 0 5px 0 0; bottom: 9px; margin-bottom: -5px; color: #fff;}
.footer .base .f-news-v2 form .cp{display: block; width: 100%; border: none!important; height: 30px; padding: 0 0 0 50px; box-sizing: border-box; background-color: transparent; color: #fff; border-bottom: 1px solid #fff!important; outline: none;}    
.footer .base .f-news-v2 form .bt{background-color: transparent; border: none; height: 20px; line-height: 20px; padding: 0 5px 0 5px; border-left: 1px solid #fff; border-right: 1px solid #fff; color: #fff; outline: none; display: inline-block; vertical-align: bottom; font-weight: bold; cursor: pointer;}
.footer .base .f-news-v2 form .cp.cp_erro{border-bottom: 1px solid #fc8e8e!important;}



/* Top interna -------------------------------------------------------------- */
.top-interna{margin-bottom: 50px; overflow: hidden;}
.top-interna .imagem{height: 270px; background-color: #f5f5f5;}
.top-interna .imagem .mask{position: absolute; top: 0; bottom: 0; right: 0; left: 180px; margin-right: -50vw!important; background-color: rgb(196,99,62); -ms-transform: skewX(-30deg); -webkit-transform: skewX(-30deg); transform: skewX(-30deg); border-top-left-radius: 60px; mix-blend-mode: multiply;}
.top-interna .titulo-pg-sessao{padding: 0 0 15px 160px; font-size: 46px; color: #fff; position: relative; z-index: 2}
.top-interna .titulo-pg{height: 58px;}
.top-interna .base{position: absolute; top: 0; bottom: 0; right: -88px; left: 0; margin-left: -50vw!important; background-color: #a9ae8f; -ms-transform: skewX(-30deg); -webkit-transform: skewX(-30deg); transform: skewX(-30deg); border-bottom-right-radius: 20px;}
.top-interna .titulo-pg{font-size: 28px; color: #fff; position: relative; z-index: 2; line-height: 25px;}


/* Localizacao -------------------------------------------------------------- */
.lista-enderecos{margin: 40px 0 40px 0;}
.lista-enderecos .item{position: relative; margin-bottom: 20px;}
.lista-enderecos .item .inclina{margin-left: 85px; margin-right: -100px; -ms-transform: skewX(-30deg); -webkit-transform: skewX(-30deg); transform: skewX(-30deg); border-top-left-radius: 60px; overflow: hidden; border: 1px solid #8f8f8f}
.lista-enderecos .item .inclina .normaliza{margin: 0 0 -20px -110px; -ms-transform: skewX(30deg); -webkit-transform: skewX(30deg); transform: skewX(30deg);}
.lista-enderecos .mapa{height: 300px; background-color: #f5f5f5; -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); transition: 0.4s ease;}
.lista-enderecos .mapa:hover{-webkit-filter: grayscale(0%); -moz-filter: grayscale(0%); -ms-filter: grayscale(0%); -o-filter: grayscale(0%); filter: grayscale(0%);}


/* Listas ------------------------------------------------------------------- */
.lista-1 .item{margin-bottom: 40px;}    
.lista-1 .item:last-child{margin-bottom: 0;}
.lista-1 .item .area-imagem{position: relative; display: inline-block;}
.lista-1 .item .area-imagem .imagem{width: 220px; height: 220px; border: 2px solid #133844; background-color: #eee; overflow: hidden;} /*border-radius: 50%;*/
.lista-1 .item .area-imagem .imagem img{max-width: 100%;}
.lista-1 .item .area-imagem .mais{position: absolute; bottom: -19px; right: 18px; width: 36px; height: 36px; line-height: 30px; text-align: center; color: #fff; background-color: #133844; border: 3px solid #fff; border-radius: 50%;}
.lista-1 .item .txt .titulo{margin-bottom: 20px;}    
.lista-1 .item .txt .chamada{color: #5a5a5a}    
.lista-1 .item .area-sld{margin: auto;}
.lista-1 .item .area-sld .imagem{width: 190px; height: 190px;}
.lista-1 .item .area-sld .imagem .item{height: 190px;}
.lista-1 .item .area-sld .imagem .item img{max-width: 100%;}
.lista-1 .item .area-sld .area-np{position: absolute; top: 0; bottom: 0; left: 0; right: 0;}
.lista-1 .item .area-sld .area-np .slick-arrow{ width: 36px; height: 36px; border: 3px solid #fff; border-radius: 50%; z-index: 2}
.lista-1 .item .area-sld .area-np .slick-arrow:before{display: none;}
.lista-1 .item .area-sld .slick-prev{left: -21px; background: #133844 url(../img/np-prev-1.png) center center no-repeat;}
.lista-1 .item .area-sld .slick-next{right: -21px; background: #133844 url(../img/np-next-1.png) center center no-repeat;}

.lista-2 .item{margin-bottom: 40px; text-align: center;}
.lista-2 .item .area-imagem{position: relative; display: inline-block;}
.lista-2 .item .area-imagem .imagem{width: 170px; height: 170px; margin-bottom: 15px; border: 2px solid #133844; background-color: #eee;} /*border-radius: 50%;*/
.lista-2 .item .area-imagem .imagem img{max-width: 100%;}
.lista-2 .item .area-imagem .mais{position: absolute; bottom: -2px; right: 18px; width: 36px; height: 36px; line-height: 30px; text-align: center; color: #fff; background-color: #133844; border: 3px solid #fff; border-radius: 50%;}
.lista-2 .item .txt .titulo{margin-bottom: 8px;}    
.lista-2 .item .txt .chamada{font-size: 13px; color: #5a5a5a;}

.lista-3 .item{margin-bottom: 40px; text-align: center;}
.lista-3 .item .area-imagem{position: relative; display: inline-block;}
.lista-3 .item .area-imagem .imagem{width: 170px; height: 170px; margin-bottom: 15px; background-color: #133844;} /*border-radius: 50%;*/
.lista-3 .item .area-imagem .mais{position: absolute; bottom: -2px; right: 18px; width: 36px; height: 36px; line-height: 30px; text-align: center; color: #fff; background-color: #133844; border: 3px solid #fff; border-radius: 50%;}
.lista-3 .item .area-imagem .mais a{color: #fff; display: block;}
.lista-3 .item .txt .titulo{margin-bottom: 8px;}    

.listaBusca{padding: 5px 0; border-bottom: 1px dashed #5c5c5c;}
.listaBusca a{display: block; padding: 10px 0; }
.listaBusca a:hover{padding: 10px 0 10px 10px; background-color: #f9f9f9;}


/* Modal prodtos ------------------------------------------------------------ */    
.produto-modal .area{position: relative; border: 3px solid #133844; background-color: #fff;}    
.produto-modal .area .imagem img{max-width: 100%;}
.produto-modal .area .txt{padding: 20px 15px 0 15px;}
.produto-modal .area .txt .titulo{position: relative; font-size: 38px; line-height: 40px; color: #133844; padding: 0 0 0 0;}
.produto-modal .area .txt .titulo i{position: absolute; left: -85px; top: -12px; width: 80px; height: 80px; line-height: 75px; border: 3px solid #fff; text-align: center; color: #fff; background-color: #133844; border-radius: 50%;}
.produto-modal .area .txt .descricao ul{list-style: none; padding: 0 0 0 20px;}
.produto-modal .area .txt .descricao ul li::before{background-color: #133844; border-radius: 50%; content: " "; display: inline-block; margin-right: 10px; margin-bottom: 2px; height: 6px; width: 6px;}    
.produto-modal .area .close{position: absolute; bottom: -17px; right: 18px; width: 36px; height: 36px; line-height: 30px; font-size: 18px; text-align: center; color: #fff; background-color: #133844; border: 3px solid #fff; border-radius: 50%; opacity: 1;}

.modal-xl{max-width: 880px;}


/* Modal Generico ----------------------------------------------------------- */

.modal-generico-01 .area{position: relative; border: 3px solid #133844; background-color: #fff;}    
.modal-generico-01 .area .close{position: absolute; bottom: -17px; right: 18px; width: 36px; height: 36px; line-height: 30px; font-size: 18px; text-align: center; color: #fff; background-color: #133844; border: 3px solid #fff; border-radius: 50%; opacity: 1;}

.modal-generico-01 .modal-header{position: relative; border-bottom: 0;}
.modal-generico-01 .modal-header h4{font-size: 18px; color: #133844; }




/* Formularios geral -------------------------------------------------------- */
.cp, .cpt{border: 1px solid #133844!important; height: 34px; border-radius: 0; transition: 0.4s ease;}
.cp:focus, .cpt:focus{background-color: #f9f9f9;}
.cpt{height: auto; resize: none;}

.btn-01{width: 100%; height: 34px; padding: 0 10px; border-radius: 0; color: #fff; display: block; background-color: #133844; transition: 0.4s ease; border-radius: 30px;}
.btn-01:hover{opacity: 0.8; color: #f7f7f7;}

.btn{position: relative;}
.btn i.p-right{position: absolute; font-size: 22px; top: 50%; margin-top: -11px; right: 10px;}

.custom-file label::after{content: 'SELECIONE O ARQUIVO'; padding: 5px 20px; height: 32px;}
.custom-file-label{padding-top: 3px!important; color: #5a5a5a;}


/* plupupload */
.area-file-imagem{ border-radius: 0; box-sizing: border-box; display: block; width: 100%; cursor: pointer; position: relative;}
.area-file-imagem .file-bt-label{border: 1px solid #133844; position: absolute; left: 0; right: 0; top: 0; bottom: 0; font-size: 14px; padding-left: 15px; line-height: 36px;  color: #133844; font-style: normal;}
.area-file-imagem .file-bt-label:hover{background-color: #f9f9f9;}
.area-file-imagem .pd{overflow: hidden; height: 36px; padding-left: 70px;}

.c-area-filelist{position: relative;}
.c-area-filelist .c-filelist{overflow: hidden; overflow-y: visible!important; padding: 3px;}
.c-area-filelist .c-filelist div{font-size: 10px; height: 30px; line-height: 30px; border: 1px solid #ccc; border-radius: 10px; overflow: hidden; padding: 0 8px; position: relative; margin-bottom: 5px;}
.c-area-filelist .c-filelist div b{display: block; width: 70px; position: absolute; top: 0; right: 0; height: 36px; font-size: 11px; color: #fff; text-align: center; background: #133844; border-left:5px solid #fff;}


/* Area conteudos ----------------------------------------------------------- */

.area-cont-geral{margin-bottom: 40px;}

.cont-ltr{padding-right: 20px; position: relative;}
.cont-ltr:before{content: ' '; position: absolute; top: 0; right: -14px; bottom: 0; width: 1px;  background-color: #c4c4c4;}

.cont-ltr .txt-ltr{margin-bottom: 45px; font-size: 24px; line-height: 28px;}

.cont-ltr .mn-ltr{padding: 10px 0 5px 0;}
.cont-ltr .mn-ltr ul{margin: 0; padding: 0; list-style: none;}
.cont-ltr .mn-ltr ul li{font-size: 16px; line-height: 16px; color: #8f8f8f; margin-bottom: 20px;}
.cont-ltr .mn-ltr ul li:last-child{margin-bottom: 0;}
.cont-ltr .mn-ltr ul li a{color: #8f8f8f; text-decoration: none; display: inline-block;}
.cont-ltr .mn-ltr ul li a:hover{color: #000;} 
.cont-ltr .mn-ltr ul li a.atv, cont-ltr .mn-ltr ul li.atv a{color: #000; font-family:'FuturaBold'; border-right: 4px solid #133844; padding-right: 5px;}
.cont-ltr .mn-ltr ul ul{margin: 2px 0 0 0; padding: 0; list-style: none;}
.cont-ltr .mn-ltr ul ul li{font-size: 16px; color: #616161; margin-bottom: 0px;}
.cont-ltr .mn-ltr ul ul li a{color: #616161; text-decoration: none;}
.cont-ltr .mn-ltr ul ul li a:hover, cont-ltr .mn-ltr ul ul li a.atv{color: #000;}

.cont-ltr .mn-ltr .int-mn-rest-bt{display: none; position: relative; cursor: pointer; background-color: #eee; margin-bottom: 20px;}
.cont-ltr .mn-ltr .int-mn-rest-bt span{display: block; padding: 10px 40px 10px 5px; font-size: 14px}
.cont-ltr .mn-ltr .int-mn-rest-bt i{position: absolute; right: 0; top: 3px; width: 35px; height: 35px; line-height: 35px; text-align: center; font-size: 26px;}



.cont-foco{padding-left: 20px; position: relative;}
.cont-foco strong{font-family:'FuturaBold';}
.cont-foco p:last-child{margin-bottom: 0;}
.cont-foco img{max-width: 100%;}

/* Imagem inner ------------------------------------------------------------- */
.imagem-inner{margin: 40px 0 40px 0;}
.imagem-inner .inclina{margin-left: 56px; margin-right: -100px; -ms-transform: skewX(-30deg); -webkit-transform: skewX(-30deg); transform: skewX(-30deg); border-top-left-radius: 30px; overflow: hidden; background-color: #f5f5f5;}
.imagem-inner .inclina .normaliza{height: 215px; margin: 0 0 -20px -110px; -ms-transform: skewX(30deg); -webkit-transform: skewX(30deg); transform: skewX(30deg);}
